/*---------------------------------------------------------------------------------

 Theme Name:   Yvan
 Theme URI:    https://yvan-bourgnon.fr
 Description:  Child theme for Divi parent theme
 Author:       adandband
 Author URI:   https://adandband.com/
 Template:     Divi
 Version:      1.2.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html

------------------------------ ADDITIONAL CSS HERE ------------------------------*/
/* Remove the sidebar globally by default */
#main-content .container:before {
  background: none;
}
#sidebar {
  display: none;
}
@media (min-width: 981px) {
  #left-area {
    width: 100%;
    padding: 0px 0px 0px 0px !important;
    float: none !important;
  }
}
/* Sticky Footer */
/*#main-footer {
position: absolute;
bottom: 0;
width: 100%;
}*/
/* Gravity Forms Button Styling  */
.gform_wrapper .gform_footer input.button {
  float: right;
  background: transparent;
  border: 2px solid #2ea3f2;
  font-size: 22px;
  color: #2ea3f2;
  padding: 12px 23px;
  border-radius: 5px;
  letter-spacing: 2px;
  cursor: pointer;
}
/* BUTTON HOVER STYLING */
.gform_wrapper .gform_footer input.button:hover {
  background: rgba(0, 0, 0, 0.05);
  border: 2px solid transparent;
}
.single-social-feed,
.grid-sizer {
  width: 31.5%;
  margin-right: 0.915%;
  margin-left: 0.915%;
  padding-bottom: 25px;
  float: left;
}
.single-social-feed iframe {
  max-width: 100%;
  width: 100%;
}
div.button-group.filter-button-group {
  text-align: center;
  margin-bottom: 30px;
}
div.button-group.filter-button-group button {
  background: black;
  padding: 12px 20px 10px;
  color: white;
  text-transform: uppercase;
  font-weight: bold;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
  display: inline-block;
  *display: inline;
  *zoom: 1;
  margin-bottom: 10px;
  margin-left: 5px;
  margin-right: 5px;
  border: 0;
  outline: none;
  cursor: pointer;
}
div.button-group.filter-button-group button:hover {
  opacity: 0.7;
}
#clock {
  text-align: center;
}
#clock h4 {
  font-size: 36px;
  text-align: center;
  text-transform: uppercase;
  font-weight: bold;
  padding-bottom: 50px;
}
#clock .large-area {
  display: inline-block;
  *display: inline;
  *zoom: 1;
  vertical-align: top;
  font-size: 20px;
  padding: 10px;
  line-height: 1.2;
}
#clock .large-area span {
  font-size: 50px;
  display: block;
}
@media screen and (max-width: 960px) {
  .single-social-feed,
  .grid-sizer {
    width: 48%;
    margin-right: 1%;
    margin-left: 1%;
    padding-bottom: 25px;
    float: left;
  }
}
@media screen and (max-width: 500px) {
  .single-social-feed,
  .grid-sizer {
    width: 100%;
    margin-right: 0%;
    margin-left: 0%;
    padding-bottom: 25px;
    float: none;
  }
}
